function saveOrUpdate(call) {

    let validate = $("#orgForm").form('validate');
    if (!validate) {
        topWin.layer.msg("必填项不得为空!");
        return false;
    }
    var data = $('#orgForm').serializeJson();
    $.ajax({
        url: g.ctx + 'pc/sys/org/saveOrUpdate',
        method: "POST",
        data: data,
        success: function (data) {
            topWin.layer.alert("保存成功", {icon: 1}, function (idx) {
                topWin.layer.close(idx);
                call();
            });
        },
        error: function (data) {
            topWin.layer.alert(data.responseJSON.message, {icon: 2});
        }
    });
}